{
  "status": 1,
  "code": "0",
  "count": 1000,
  "data": [
    {
      "name": "腾讯分分彩",
      "LAY_CHECKED": 2,
      "closeinfo": "腾讯分分彩系统维护,暂时关闭!"
    },
    {
      "name": "皇冠现金网",
      "LAY_CHECKED": 2,
      "closeinfo": "皇冠现金网系统维护,暂时关闭!"
    },
    {
      "name": "山东22选2",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "2",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "3",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "4",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "5",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "6",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "7",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "8",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "9",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "20",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "22",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "22",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "23",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "24",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "25",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "26",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "27",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "28",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "29",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "20",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "22",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "22",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "23",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "24",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "25",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "26",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    },
    {
      "name": "27",
      "LAY_CHECKED": 2,
      "closeinfo": "山东22选5系统维护,暂时关闭!"
    }
  ],
  "msg": "成功"
}